High severity vulnerability that affects mathjs

2017-12-18T22:27:53
ID GHSA-PV8X-P9HQ-J328
Type github
Reporter GitHub Advisory Database
Modified 2019-07-03T21:02:00

Description

math.js before 3.17.0 had an issue where private properties such as a constructor could be replaced by using unicode characters when creating an object.